### Signal

# Qmi ClientPdc::list-configs

since: 1.18

#### Declaration

    void
    list_configs (
      QmiClientPdc* self,
      QmiIndicationPdcListConfigsOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::list-configs signal gets emitted when a ‘List Configs‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationPdcListConfigsOutput`

  A `QmiIndicationPdcListConfigsOutput`.

  The data is owned by the caller of the function.